# $config.readonly Checks wheter a config file is opened in readonly mode
Usage
    $config.readonly(<id>)
Description
Returns 1 if the config file identified by <id> is opened in readonly mode, 0 otherwise. <id> must be a valid config identifier returned by $config.open() If <id> does not identify an open config file, a warning is printed and 0 is returned.
Syntax Specification
    $config.readonly(<id>)
See also
config module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013